*,
*::after,
*::before {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}
p {
    margin: 0;
}
.page{
    margin: 0 auto;
    font-family: sans-serif;
}
    /* Шапка сайта */
.header-container{
    margin: 0 auto;
    width: 100%;
    max-width: 1280px;
    top: 61px;
}
.header-main-logo {
    margin-top: 60px;
    margin-bottom: 40px;    
    line-height: 94px;
    font-size: 80px;
}
.link-logo{
    color: black;
}
.span-logo{
    color: #4BCAFF;    
}
.top-menu{
    height: 62px;
    background-color:#35444F;
}
.top-menu-items{
    list-style: none;
    display: inline-flex;  
    align-items: center;
    justify-content: space-around;
    background-color: #35444F;
    margin-bottom: 0;
}
.top-menu-item-link{
    font-weight: 400px;
    font-size: 24px;
    line-height: 28.13px;
    color: white;
    padding: 16px 32px 18px 35px;
}

.top-menu-item-link{
    border-right: 1px solid #FFFFFF;    
}
.border-left{
    border-left: 1px solid white;
    margin-left: 130px;
}
.border-right{
    border-right: 1px solid white;
    margin-right: 125px;
}
    /* Основное содержание */
.main-page{
    display: flex;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
.aside-container {
    display: flex;
    margin-left: 0 auto;
    margin-top: 50px;
    max-width: 100%;
    width: 344px;
    height: 399px;   
}
.aside-menu{
    display: flex;  
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0;
    width: 100%;
    max-width: 344px;
    height: 399px;
    border: 1px solid #000000;
    flex-direction: column;
    justify-self: flex-start;
    justify-content: space-around;
} 
.aside-menu-item{
    list-style: none;
}
.aside-menu-link{
    display: block;
    font-size: 27px;
    line-height: 27px;
    font-weight: 400px;
    color: #35444F;
    padding-bottom: 27.5px;
    padding-top: 24.5px;
    padding-left: 40px;
}
.main-container{
    width: 885px;
    height: 832px;
    margin-left: 52px;
    margin-top: 50px;
}
.image-container{
    border: 1px solid #000000;
}
.ramda-image{
    margin: 75px 268px 73px 297px;  
}
.main-description-text{  
    color: #2C2C2C;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 34px;   
    height: 109px;    
}
    /* Подвал сайта */
.bottom-menu-container{
    display: flex;
    margin: 0 auto;
    margin-top: 54px;
    margin-bottom: 30px;
    width: 100%;
    max-width: 1280px;
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
}
.bottom-menu{
    align-self: center; 
    padding-left: 0;
    width: 928px;
    max-width: 1280px;
    margin-left: 40px;
    height: 69px;
    display: flex;
}
.bottom-menu-item{
    list-style: none;   
    align-items: center;
    display: flex;
    margin-right: 20px;

}
.bottom-menu-link{
    font-size: 28px;
    line-height: 28px;
    font-weight: 400px;
    color:  #0C1927;
}
.bottom-copyright{
    align-self: center;
    margin-left: 82px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    color: #010101;
}
    /* Оформление ссылок */
.top-menu-item-link:hover{
    background: #222F3A;
}
.aside-menu-link:hover{
    background: #DBDBDB;
    padding-left: 78px;
    color: #000000;
}
 .bottom-menu-link:hover{
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
 }
